a:link {color:#333399;}
a:visited {color:#CC0066;}
a:hover {background:#333399; color:#FFFFFF;}

body {margin:0px; padding:0px; background:url(img/background_img.png) repeat-y #FFFFFF;}

.mainMenu {padding-left:25px; font-size: 12pt;}
.mainMenu p {margin-top:0px; margin-bottom:7px;}
.mainMenu a:link {color:#000000;}
.mainMenu a:visited {color:#000000;}
.mainMenu a:hover {background:#333399; color:#FFFFFF;}
.subMenu {margin-bottom:30px;}
.subMenu div {margin-top:5px;}
.prf {font-size:10pt; line-height:130%; margin-bottom:30px;}
.copylight {margin-top:0px; margin-bottom:5px; font-size:80%;}
h2 {background:url(img/hed_bg.png); padding:2px; border:solid 2px #000000; margin-top:0px; font-size:140%;}
.mainTxt {line-height:130%;}
.subTxt {font-size:80%;}

/* index */
.syusi {background:url(img/syusi_bg_bg.gif);}
.syusi_Cont {padding:0px 15px; font-size:110%; font-weight:bold; line-height:130%; color:#003333;}
.info_Hed {margin-bottom:0px;}
.info_Fut {margin-top:0px;}

/* details */
.nagare {background:#F8F0D8; font-size:90%; line-height:130%;}
.transfer {background:#F8F0D8; font-size:100%; line-height:130%;}

/* ent, registry */
.ent_Cont h3, .reg_Cont h3 {border-left:solid 15px #000000; border-bottom:solid 2px #000000;}

/* registry */
.non {font-size:80%; font-weight:bold; color:#CC0000; margin-left:5px; margin-right:10px; padding:2px;
      background:#FFFFFF; border:solid 1px #CC0000;}

/* list */
.listTable {border-left:solid 1px #336633; border-top:solid 1px #336633; font-size:90%;}
.listTable th {border-right:solid 1px #336633; border-bottom:solid 1px #336633; background:#A8D367;}
.listTable td {border-right:solid 1px #336633; border-bottom:solid 1px #336633; background:#E7F3D6;}
caption {font-size:90%; font-weight:bold; padding-bottom:10px;}


.svStop {border:solid 1px #CC0000; background:#FFD7E3; margin-top:20px; font-weight:bold; line-height:130%;}
.svStop span {color:red;}

.warning_main {padding:5px 15px 5px 15px; font-size:110%; font-weight:bold; line-height:130%; background:#FFD7E3; border:solid 1px #FF0000;}
.warning_title  {padding:5px 15px 5px 15px; font-size:110%; font-weight:bold; color:#FFFFFF; background:#FF0000; }

/* summary */
.smTb {font-size:90%; line-height:130%; border-top:solid 1px #003366; border-left:solid 1px #003366; width:630px;}
.smTb th {background:#CBD6E7; border-right:solid 1px #003366; border-bottom:solid 1px #003366; text-align:left; white-space:nowrap;}
.smTb td {background:#E8EDF4; border-right:solid 1px #003366; border-bottom:solid 1px #003366;}
.smTb .nxList {margin-bottom:0px;}
.smTb ol, .smTb ul {margin-top:0px; margin-bottom:0px;}
.smTb .yList {text-indent:-4.5em; margin-left:4.5em; margin-top:0px; margin-bottom:0px;}

li {
    font:16px "‚l‚r ‚oƒSƒVƒbƒN",arial,helvetica,clean,sans-serif;
    *font-size:small;
    *font:x-small;
     margin:2px;
     padding:1px
}
